<?xml version="1.0"?>
<actes:EnveloppeMISILLCL xmlns:actes="http://www.interieur.gouv.fr/ACTES#v1.1-20040216" xmlns:insee="http://xml.insee.fr/schema">
  <actes:Emetteur>
    <actes:IDSousPref actes:Departement="012" actes:Arrondissement="1"/>
    <actes:Referent>
      <actes:Nom>foo</actes:Nom>
      <actes:Telephone>00 00 00 00 00</actes:Telephone>
      <actes:Email>foo@libricile.fr</actes:Email>
    </actes:Referent>
  </actes:Emetteur>
  <actes:FormulairesEnvoyes>
    <actes:Formulaire>
      <actes:NomFichier>toto.xml</actes:NomFichier>
      <actes:Signature>xxx</actes:Signature>
    </actes:Formulaire>
    <actes:Formulaire>
      <actes:NomFichier>titi.xml</actes:NomFichier>
      <actes:Signature>zzz</actes:Signature>
    </actes:Formulaire>
  </actes:FormulairesEnvoyes>
  <actes:Destinataire insee:SIREN="000000000"/>
</actes:EnveloppeMISILLCL>
